.vacationOptionCard {
  display: block;
  background: white;
  box-shadow: 0px 3px 6px #0000000d;
  border-radius: 20px;
  margin: 0 1vw;
  padding-bottom: 8vh;
  cursor: pointer;
  border: 3px solid transparent;
}

.vacationOptionCard__img {
  width: 100%;
}

.vacationOptionCard__text {
  display: flex;
  justify-content: center;
  margin-top: 5vh;
  margin-bottom: 2vh;
  font-family: 'FilsonPro-Bold', sans-serif;
  font-size: 24px;
  color: #07193a;
}

:global {
  .selected {
    border: 3px solid #28dbef !important;
  }
  .blurredOut {
    opacity: 0.2;
  }
}
